PETSc version 3.15.5
Fix/Edit manual page

# DMPlexGetCones

Return cone data

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetCones(DM dm, PetscInt *cones[])

Not Collective

### Input Parameters

| dm | - The DMPlex object

### Output Parameter

| cones | - The cone for each point

### See Also

DMPlexGetConeSection()

### Level

developer

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages